<!DOCTYPE html>

<html lang="zxx">

<head>
  <title>Isaul Garcia ∷ MDEF</title>

  <!-- Main Stylesheet -->
  <link href="css/style_2.css" rel="stylesheet">
  <script src="forscrolly.js"></script>

</head>



<body class="over_margins">
  <section>
    <div class="topsec rightcolumn">
        <div class="navbar">
          <div class="navtext fortop">
              <a class="h7">Isaúl García</a>
          </div>
          <div class="navtext fortop forright">
              <a class="h8 navspacerR hovy" href="index.html">Home</a>
              <a class="h8 navspacerR hovy" href="aboutme.html">About</a>
              <a class="h8 navspacerR hovy" href="projects.html">Projects</a>
              <a class="h8 navspacerR hovy activenav" href="fabacademy.html">Fab Academy</a>
              <a class="h8 navspacerR hovy" href="journal.html">Journal</a>
          </div>
      </div>
      <hr width="100%" size="1" color="#000"/>
    </div>
  </section>

<section class="gridxx">

<div class="container myDiv">
    <img class="in-blog-img"   href="portfolio.html" src="images/sketchproject.png" width="100%">
</div>

</section>

<section>
  <div class="rightcolumn">
    <hr width="100%" size="1" color="#000"/>
  </div>
</section>

<section>

  <div class="rightcolumn" style="padding-top:-80px">

    <div class="rightcolumnblog">
      <h3 class="blogtitle-l">W1</h3>
      <h3 class="blogtitle-r"></h3>
      <hr color="#000" class="lineblog"/>

      <br>
      <h4>Project Sketch</h4>
      <p>
        I had a project designed for my main exploration for the trimester, but then I realized that I had a lot to learn to be able to make it. I decided to push this project to the Fab Academy since a lot of what I needed to learn was in the program. It consist of a couple of ideas from my main exploration that come together as an interactive object through augmented reality.
      </br>
      </br>
        Its design is digital in the top and physical in the bottom, playing with the idea of phygital, both bits and atoms at the same time. In this sketch I express the initial ideas of the project. Where it'll consist of an wifi arduino that would store a webxr experinece that you would acces only by connecting directly to the arduino's network. I would use Javascript to build the Augmented Reality part of the project. The physical bottom part would be 3d printed and it would also serve as a case for the arduino. The physical design would respond to the digital design and vice versa. As I learn about inputs and outputs I will decide on more concrete interactions for the object.
      </br>
      </br>
      </p>

      <hr width="100%" size="1" color="#fcfcfc"/>
    <a class="rightcolumn-i">
      <img src="images/lincon.svg">
    </a>
    <br>
    <p>
      <strong>Student</strong>
      <br>
      Isaul Garcia
    </p>
    <br>
    <hr width="100%" size="1" color="#000"/>
    <img   href="comment.html" style="cursor: pointer" src="images/envelope.svg" width="22px">
  </section>

  <section>
    <div class="rightcolumn fo">
    </div>
  </section>

<!-- first floating PICTURES -->



</body>


</html>
